PROJECTROOT  = ..
BUILDROOT    = ../../bin
PROJECT      = its-framework
DEBUG        = yes
testdir      = tests
srcdir       = src
ccflags      += -std=c++11

alibs        = $(PROJECT)

sources       := LayerFactory.cc
headers       := Codec.hh Layer.hh
includes      := . ..

include ../common.mk
